### Method

# WebKit WebView save_finish

#### Declaration [src]

    GInputStream*
    webkit_web_view_save_finish (
      WebKitWebView* web_view,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish an asynchronous operation started with webkit_web_view_save().

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `GInputStream`
| A `GInputStream` with the result of saving the current web page or `NULL` in case of error.
| The caller of the method takes ownership of the data, and is responsible for freeing it.